spec:
- libsodium:
    version: 1.0.18
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dgte5qhym5q25q4sxc4deunezszo4za7ev6mve7qpuabxfw3di5q====
    hash: 5qh2vhuzdjmffngsps7pyyvzro2lyc4t
    full_hash: ao7d4hywyoexiwqrjwx24gxns3bl3vpe
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 0873d600012a7a750d40352fd7665e63bb0f0a42eeae357fa78aa31676b12a67
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/libsodium-1.0.18-5qh2vhuzdjmffngsps7pyyvzro2lyc4t
  relative_rpaths: false
